1. The latest github version resolves some issues with the Joomla 3.4 update, and so far seems to be working well with 3.4. You must update from github if you have already updated J! to 3.4. If you have not already updated J!, we would suggest waiting until we release Fabrik 3.2.1, after another day or two of testing.

Fabrik - Error